#

API Docs for: 1.6.0
Show: Inherited Protected Private Deprecated

# InvertFilter Class

Defined in: `src/pixi/filters/InvertFilter.js:5`
Module: PIXI

This inverts your displayObjects colors.

- Index
- Properties

## Item Index

### Properties

- invert

## Properties

### `invert`

Unknown

Defined in `src/pixi/filters/InvertFilter.js:41`

The strength of the invert. 1 will fully invert the colors, 0 will make the object its normal color